<?xml version="1.0" encoding="gb2312"?>
<module_calibration name="CC">
<!--HDR+2.0 Cmode_3.1_xml_3.4_1809121123-->
<cc_subfunc_set> 1 1 0 0 1 0 0 0 1 0 1 0 0 0 0 0 0 0</cc_subfunc_set>
<ccm_sat_illum> 5120 8192 65535 240 210</ccm_sat_illum>
<ccm_sat_ratio> 768 512 128 64 256 256 256 256</ccm_sat_ratio>
<cc_lsc_gain_type> 0</cc_lsc_gain_type>
</module_calibration>